better_audio_picker_plugin 0.0.6 copy "better_audio_picker_plugin: ^0.0.6" to clipboard
better_audio_picker_plugin: ^0.0.6 copied to clipboard

Audio picker for Flutter.

better_audio_picker_plugin #

A new flutter plugin project.

Install Started #

  1. Add this to your pubspec.yaml file:
dependencies:
  better_audio_picker_plugin: ^0.0.6
  1. Install it
$ flutter packages get

Normal usage #

scanResultStreamSubscription = audioPickerPlugin.scanResultStream.listen((event) {
  print("音频搜索结果:$event");
  setState(() {
    audioList = event;
  });
});
audioPickerPlugin.scanAudio()
pickResultStreamSubscription = audioPickerPlugin.pickResultStream.listen((event) {
  print("音频保存路径:$event");
});
audioPickerPlugin.pickAudio(uri: audio.uri);

Feature #

  • pick audio (only Android)
1
likes
100
pub points
56%
popularity

Publisher

unverified uploader

Audio picker for Flutter.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-2-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on better_audio_picker_plugin